"com_openreelsoftware_aether_callsigns" = "Rufzeichen";
"com_openreelsoftware_aether_callsigns.Description" = "Rufzeichen in Aether Logbuchdatei";

"com_openreelsoftware_aether_firstnames" = "Vornamen";
"com_openreelsoftware_aether_firstnames.Description" = "Vornamen in Aether Logbuch Datei";

"com_openreelsoftware_aether_lastnames" = "Nachnamen";
"com_openreelsoftware_aether_lastnames.Description" = "Letzte Namen in Aether Logbuchdatei";

"com_openreelsoftware_aether_contest" = "Contest";
"com_openreelsoftware_aether_contest.Description" = "Amateurfunk Constet für eine Aether Logbuchdatei ";

"com_openreelsoftware_aether_qth" = "QTH";
"com_openreelsoftware_aether_qth.Description" = "QTH in der Aether Logbuch Datei";